[vdr] [ANNOUNCE] VDR developer version 1.5.14

VDR User user.vdr at gmail.com
Mon Jan 28 05:29:45 CET 2008


On Jan 27, 2008 9:03 AM, Stefan Huelswitt <s.huelswitt at gmx.de> wrote:
> I don't know if there are many people left, but I'm still working
> with a 2.4.x kernel and cannot use the new drivers (neither HG
> nor multiproto).
> This way I'm effectively looked out from VDR...
>
> I would really appreciate a backward compatibility option.

This begs to ask...  Why not just upgrade your kernel?  There will
always be some give & take with updating but that's not necessarily a
bad thing.



More information about the vdr mailing list